"use strict";

exports.__esModule = true;

var _Badge = require("./Badge");

Object.keys(_Badge).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Badge[key]) return;
  exports[key] = _Badge[key];
});

var _Badge2 = require("./Badge.types");

Object.keys(_Badge2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Badge2[key]) return;
  exports[key] = _Badge2[key];
});